## netselect 0.2-5

=== Makefile ===
--- 
+++ 
@@ -8,7 +8,7 @@
 
 netselect: netselect.o
 	$(CC) $(LDFLAGS) -o $@ $@.o $(LIBS)
-	-sudo chown root netselect && sudo chmod +s netselect
+	-sudo chown root netselect && sudo chmod u+s netselect
 
 install: $(PROG)
 	-install -d ${BINDEST}
