=== debian/changelog ===
netselect (0.3-4) unstable; urgency=low

  * Oops, I wasn't paying attention to the BTS again.  Changed the setuid
    stuff one more time.  Closes: #111338 (again)

 -- Avery Pennarun <apenwarr@debian.org>  Tue,  6 Nov 2001 21:02:36 -0500

  

netselect (0.3-3) unstable; urgency=low

  * Don't sudo if we think we're root so we can build with fakeroot;
    closes: #111338.

 -- Avery Pennarun <apenwarr@debian.org>  Wed,  5 Sep 2001 13:49:45 -0400

  

netselect (0.3-2) unstable; urgency=low

  * Add a build-depends for debhelper; closes: #110972.

 -- Avery Pennarun <apenwarr@debian.org>  Mon,  3 Sep 2001 15:46:44 -0400
  

netselect (0.3-1) unstable; urgency=low
  
  * New upstream version with many bug fixes.  closes: #56432, #71836.
  
  * Added a new netselect-apt script, which downloads the list of mirrors
     automatically.  Thus we don't need the long-outdated debian-ftp-mirrors
     example file.  closes: #61747, #66827, #67200, #71836.
    
  * Removed blank line from package description.  closes: #109451.
  
  * Removed dh_suidregister and added a Conflicts: with the old suidregister
     package.

 -- Avery Pennarun <apenwarr@debian.org>  Wed, 29 Aug 2001 05:27:08 -0400
