=== debian/control ===
Source: netselect
Section: net
Priority: optional
Maintainer: Avery Pennarun <apenwarr@debian.org>
Standards-Version: 2.4.1
Build-Depends: debhelper

Package: netselect
Architecture: any
Depends: ${shlibs:Depends}
Conflicts: suidmanager (<< 0.50)
Recommends: wget
Description: Choose the fastest server automatically.
 This is netselect, an ultrafast intelligent parallelizing binary-search
 implementation of "ping."  You give it a (possibly very long) list of
 servers, and it chooses the fastest/closest one automatically.  It's good
 for finding the fastest ftp.debian.org mirror, the least laggy IRC server,
 or the best Squid neighbour.
 .
 This version also includes netselect-apt, which creates an apt sources.list
 file automatically from the huge list of Debian mirrors.
