=== debian/rules ===
--- 
+++ 
@@ -12,7 +12,7 @@
 build: build-stamp
 build-stamp:
 	dh_testdir
-	$(MAKE)
+	$(MAKE) netselect
 	touch build-stamp
 
 clean:
@@ -28,24 +28,27 @@
 #	dh_testversion
 	dh_testdir
 	dh_testroot
+	dh_installdebconf
 	dh_clean -k
 	dh_installdirs
 	$(MAKE) PREFIX=`pwd`/debian/tmp/usr \
 		MANDEST=`pwd`/debian/tmp/usr/share/man install
-	dh_installdocs			README HISTORY
+	dh_installdocs	README README.OS2 README.traceroute HISTORY
 #	dh_installmenu
-#	dh_installinit			--noscripts
+#	dh_installinit	--noscripts
 #	dh_installcron
 #	dh_installmanpages
 	dh_undocumented
-	dh_installexamples		debian-ftp-mirrors
+	#dh_installexamples		debian-ftp-mirrors
 	dh_installchangelogs		ChangeLog
 	dh_strip
+	dh_link
 	dh_compress
 	echo x1; ls -l debian/tmp/usr/bin
-	dh_suidregister
+	#dh_suidregister
 	echo x2; ls -l debian/tmp/usr/bin
 	dh_fixperms
+	chmod u+s debian/tmp/usr/bin/netselect
 	dh_installdeb
 	dh_shlibdeps
 	dh_gencontrol
