## netselect 0.3.ds1

=== Makefile ===
--- 
+++ 
@@ -16,22 +16,14 @@
 STRIP = -s
 endif
 
-all: netselect-setuid
+all: netselect
 
 netselect: netselect.o
 	${CC} ${LDFLAGS} -o $@ $^ ${LIBS}
 ifdef OS2
 	emxbind -bwq netselect
-endif
-
-.PHONY: netselect-setuid
-netselect-setuid: netselect
-ifndef OS2
-	if [ "$$(id -u)" != 0 ]; then \
-		sudo chown root netselect && sudo chmod u+s netselect; \
-	else \
-		chown root netselect && chmod u+s netselect; \
-	fi
+else
+	-sudo chown root netselect && sudo chmod u+s netselect
 endif
 
 install: $(PROG)
