=== debian/changelog ===
netselect (0.3.ds1-31) unstable; urgency=medium

  * Move repository to Salsa to allow for team maintenance. After trying to
    restore the repository information and log from Alioth (SVN) it turns
    out it is much simpler and efficient to import all the packages using
    gbp. The old repository is nevertheless avialable in 'netselect-old' in
    case anything from it is required (I doubt it)
  * Acknowledge NMUs (Closes: #1089398, Closes: #1007410, #993416, #809034)
  * debian/control:
     - Add VCS fields pointing to Salsa, where the code now resides
     - Remove debian/compat, declare dependency in debian/control
     - Remove trailing whitespaces (lintian fix)
  * debian/patches/debian.patch:
     - Modify netslect-apt to use 'stable-security' instead of
       'stable/updates' as the format changed since Bullseye several
       years ago (Closes: #1012313)
     - Add also non-free-firmware when --non-free is selected
       (Closes: #1056907)
     - Add 'forky' (Debian 14) as a valid release name
  * debian/patches/debian-ipv6-support.patch: Add patch providing IPv6 support
    thanks to Bob Ham for creating it (Closes: #407767)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Thu, 09 Jan 2025 16:57:18 +0100

netselect (0.3.ds1-30.3) unstable; urgency=medium

  * Non-maintainer upload.
  * Make requirement for root when building the package explicit.
    (Closes: #1089398)

 -- Niels Thykier <niels@thykier.net>  Wed, 01 Jan 2025 11:35:50 +0000

netselect (0.3.ds1-30.2) unstable; urgency=medium

  * Non-maintainer upload
  * Convert to source format 3.0 (Closes: #1007410, #993416)
  * Drop README.source, which is obvious with the 3.0 quilt series
  * Drop unused csum.c from Debian additions
  * d/copyright: Convert to machine-readable format

 -- Bastian Germann <bage@debian.org>  Sun, 17 Mar 2024 17:12:45 +0000

netselect (0.3.ds1-30.1) unstable; urgency=medium

  * Non-maintainer upload
  * Drop Vcs-* fields (Closes: #809034)
  * Move upstream repo info from d/README.source to d/copyright

 -- Bastian Germann <bage@debian.org>  Tue, 14 Feb 2023 21:10:32 +0100

netselect (0.3.ds1-30) unstable; urgency=high

  * netselect-apt:
     - debian/control: Add ca-certificates as a dependency as it is required
       to validate Debian's certificates. Otherwise the wget call will fail
       when accessing www.debian.org as it now redirects from http to https
       (Closes: #999711)
     - Add the Debian releases which were missing: buster, bullseye, bookworm
       and trixie
     - Move the code of checking root permissions after the parsing of options
       to allow the --help option to be run without being root
       (Closes: #768568)
  * Move to debhelper compatibility version 13
  * debian/control: Move to Standards Version 4.5.1
  * debian/po/{fr,de}.po: Convert to UTF-8 (lintian fix)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 06 Dec 2021 19:36:30 +0100

netselect (0.3.ds1-29) unstable; urgency=high

  * netselect-apt:
    - Fix bug that makes it output some hosts with negative value (Closes: 920907)
    - Fix bug in the Pelr parsing which prevented it from processing properly
      the mirrors listed in the Debian website (Closes: 989674)
  * debian/control: Move curl to depends as it is required by netselect-apt
   (Closes: 788793)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 04 Jul 2021 23:04:35 +0200

netselect (0.3.ds1-28) unstable; urgency=medium

  * Use debhelper files properly to relocation binaries and
    manpages (Closes: #827318)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Wed, 15 Jun 2016 02:13:10 +0200

netselect (0.3.ds1-27) unstable; urgency=medium

  * debian/{rules,control,compat}: Upgrade to debhelper compatibility version
      9, use the debhelper tools to build the packages (which should get
      rid of many lintian errors) (Closes: 822009)
  * debian/netselect.postinst: Remove check of absolute path of
    dpkg-statoverride (Closes: 770045)
  * netselect-apt: Add 'stretch' (current testing) as a valid codename for a
    release

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sat, 23 Apr 2016 23:09:56 +0200

netselect (0.3.ds1-26) unstable; urgency=medium

  * netselect-apt: Apply patch provided by Ben Wong in order to
    fix some bugs
     - Add 'jessie' to netselect to make it possible to search mirrors
       of that codename (Closes: #713838)
     - Ignore corrupted results (negative score) and throw them out.
       Netselect does not handle gracefully mirrors which use
       a Round Robin DNS (see bug #755238).
       The fix prevents netselect-apt from selecting mirrors with a '-'
       in some cases (Closes: #750952)
     - Return with an error in test_host if curl is not available or
       if an empty host is provided (as suggested by doekia in #750952)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Tue, 23 Sep 2014 20:30:12 +0200

netselect (0.3.ds1-25) unstable; urgency=low

  * netselect-apt: Fix minor typos spotted by Cyril Brulebois
  * debian/control: Add dependency on netselect version 0.3.ds1-17 in
    netselect-apt since this version depends on the options introduced
    in that release. (Closes: #671761)

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Sun, 06 May 2012 23:14:38 +0200

netselect (0.3.ds1-24) unstable; urgency=low

  * netselect-apt:
     - modify regular expression to parse newest mirrors list with
       rel="nofollow" in href links. Thanks to "Nameless" for the patch
       (Closes: #667985, #665876)
     - more verbose output when netselect-apt fails indicating possible causes
       of errors
  * debian/control: Adjust maintainer's name

 -- Javier Fernández-Sanguino Peña <jfs@debian.org>  Mon, 09 Apr 2012 18:13:47 +0200

netselect (0.3.ds1-23) unstable; urgency=low

  * Translations:
    - Updated Dutch translation provided by Jeroen Schot (Closes: #650646)
    - Added Polish translation provided by Michał Kułach (Closes: #660808)

