=== debian/control ===
Source: netselect
Section: net
Priority: optional
Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Rules-Requires-Root: binary-targets
Standards-Version: 4.7.0
Build-Depends: debhelper (>= 13), po-debconf, debhelper-compat (= 13)
Homepage: http://github.com/apenwarr/netselect
Vcs-Browser: https://salsa.debian.org/debian/netselect
Vcs-Git: https://salsa.debian.org/debian/netselect.git

Package: netselect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: netselect-apt
Description: speed tester for choosing a fast network server
 This package provides a utility that can perform parallelized
 tests on distant servers using either UDP traceroutes or ICMP queries.
 .
 It can process a (possibly very long) list of servers, and choose the
 fastest/closest one automatically.

Package: netselect-apt
Architecture: all
Depends: wget, netselect (>= 0.3.ds1-17), curl, ca-certificates, ${misc:Depends}
Enhances: apt
Suggests: dpkg-dev
Description: speed tester for choosing a fast Debian mirror
 This package provides a utility that can choose the best Debian mirror
 by downloading the full mirror list and using netselect to find the
 fastest/closest one.
 .
 It can output a sources.list(5) file that can be used with package
 management tools such as apt or aptitude.
