=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper.
# This file is public domain software, originally written by Joey Hess. 

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

#override_dh_build:
#	$(MAKE) netselect

override_dh_auto_install:
	$(MAKE) PREFIX=debian/tmp/usr install
