## netselect 0.3.ds1-28mx15+1

=== debian/changelog ===
netselect (0.3.ds1-28mx15+1) mx; urgency=medium

  * New release repackaged for MX Linux.

 -- Mike Purtell <mandbx@sbcglobal.net>  Sun, 09 Apr 2017 18:36:01 -0700
