=== debian/control ===
Source: netselect
Section: net
Priority: optional
Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
Standards-Version: 3.9.3
Build-Depends: debhelper (>= 6), po-debconf
VCS-Git: git://github.com/apenwarr/netselect.git
VCS-Browser: http://github.com/apenwarr/netselect
VCS-Svn: svn://svn.debian.org/svn/collab-maint/deb-maint/netselect/trunk
Homepage: http://github.com/apenwarr/netselect

Package: netselect
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Suggests: netselect-apt
Description: speed tester for choosing a fast network server
 This package provides a utility that can perform parallelized 
 tests on distant servers using either UDP traceroutes or ICMP queries.
 .
 It can process a (possibly very long) list of servers, and choose the
 fastest/closest one automatically.

Package: netselect-apt
Architecture: all
Depends: wget, netselect (>= 0.3.ds1-17), ${misc:Depends}
Recommends: curl
Enhances: apt
Suggests: dpkg-dev
Description: speed tester for choosing a fast Debian mirror
 This package provides a utility that can choose the best Debian mirror
 by downloading the full mirror list and using netselect to find the
 fastest/closest one.
 .
 It can output a sources.list(5) file that can be used with package
 management tools such as apt or aptitude.
