=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: netselect
 Section: net
 Priority: optional
-Maintainer: Mike Purtell (mmikeinsantarosa) <maintainer@mepiscommunity.org>
-XSBC-Original-Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
+Maintainer: Javier Fernández-Sanguino Peña <jfs@debian.org>
 Standards-Version: 3.9.3
 Build-Depends: debhelper (>= 6), po-debconf
 VCS-Git: git://github.com/apenwarr/netselect.git
@@ -23,8 +22,7 @@
 
 Package: netselect-apt
 Architecture: all
-Depends: wget, netselect (>= 0.3.ds1-17), ${misc:Depends}
-Recommends: curl
+Depends: wget, netselect (>= 0.3.ds1-17), curl, ${misc:Depends}
 Enhances: apt
 Suggests: dpkg-dev
 Description: speed tester for choosing a fast Debian mirror
