=== debian/rules ===
--- 
+++ 
@@ -12,4 +12,5 @@
 #	$(MAKE) netselect
 
 override_dh_auto_install:
-	$(MAKE) PREFIX=debian/tmp/usr install
+	$(MAKE) PREFIX=debian/tmp/usr \
+		MANDEST=debian/tmp/usr/share/man/man1 install
