## netselect 0.3.ds2

=== debian/changelog ===
netselect (0.3.ds2-1+deepin) unstable; urgency=low

  * ['Autobuild release-candidate: dca0d11612e72c3bf551b5cacbb2fea8fe1101c7']

 -- shuttle <shuttle@deepin.com>  Thu, 25 Jul 2019 13:32:22 +0000
