=== debian/control ===
--- 
+++ 
@@ -22,7 +22,8 @@
 
 Package: netselect-apt
 Architecture: all
-Depends: wget, netselect (>= 0.3.ds1-17), curl, ${misc:Depends}
+Depends: wget, netselect (>= 0.3.ds1-17), ${misc:Depends}
+Recommends: curl
 Enhances: apt
 Suggests: dpkg-dev
 Description: speed tester for choosing a fast Debian mirror
